body{
  background-color:#DDDDDD;
}

.hako{
    height: 900px;
    font-weight: #7777;
    border: solid 1px #000000;
}
h1{
     text-align: center;
     font-size: 80px;
    font-family: "monospace";
     color: #555555;
     margin-top:200px;
}

.form-item{
    text-align: center;
    font-size: 25px;
}

